.btn.btn-transparent {background:rgba(0,0,0,.2);}
.image-logo {
    padding: 10px 0;
}
/*.menu-fixed-out .image-logo {
	padding:10px 0;
}*/
.menu-fixed .image-logo {
	/*padding:5px 0;
	width:74%;*/
}

.sp-menu-group-content a {margin-bottom:15px;}

#sp-main-menu ul {
  list-style: outside none none;
  margin: 0;
  padding: 0;
  text-align: center;
}

.image-logo {max-width:220px;}

#sp-slide .nav-left, #sp-slide .nav-right {display:none!important;}
.sp-submenu .sp-submenu-wrap {
  background: #000 none repeat scroll 0 0; background: rgba(0,0,0,.9);
  box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.2);}
#sp-main-menu li li:not(.sp-menu-group) a {
  color: #fff;
  display: block;
  font-size: 12px;
  font-weight: 400;
  line-height: normal;
  padding: 10px;
  text-decoration: none;}
#sp-main-menu ul.level-0 > li.active  {
  background:#000;background:rgba(0,0,0,.9)!important;
}
#sp-main-menu ul.level-0 > li.hover  {

}


#sp-main-menu li li:not(.sp-menu-group) {

border:none;
}
#sp-main-menu li li a:not(.sp-menu-group) {color:#eee!important;}


#sp-main-menu li li:active {background:#000;background:rgba(0,0,0,.9);}
#sp-main-menu li li:hover {}

h1.entry-title.page-header {
  text-transform: none;
}
#sp-main-menu li li:not(.sp-menu-group) {
  text-transform: none;
}
.sp-menu .level-1 .menu-item:hover {}

#sp-main-menu ul.level-0 > li.active  a {
  color: #bbb;
}
#sp-main-menu ul.level-0 > li.hover  a {
  color: #fff;
}

.btn.btn-transparent {
  background: rgba(0, 0, 0, 0.9) none repeat scroll 0 0;
}

.btn.btn-transparent::after {
  background: rgba(0, 0, 0, 1) none repeat scroll 0 0!important;
}

#sp-main-menu li li:hover:not(.sp-menu-group), #sp-main-menu li li.active:not(.sp-menu-group)
{background:#000;background:rgba(0,0,0,.9);}


ul.msds li {list-style: inside none none;float: left;width:31%;min-width:280px;background: url('/images/file_pdf.png') no-repeat 0 0 ;padding:15px 0px 20px 20px;}
ul.msds li a {padding-left:25px;font-size:16px;font-weight: bold;}

.entry-content {
  min-height: 100px; padding-bottom: 40px;
}

.leftcol {vertical-align: top;display:table-cell;width:106px;}


#sp-left .nav li {font-weight: bold;}
#sp-left .nav li ul {margin-left:15px;font-weight: normal;font-size: 13px;}
#sp-left {position:relative;}
#sp-left .nav {position: fixed;top:130px;}

.first .sub-level {left:-290px!important;}
.level-0 li:nth-child(6) div {z-index: 9999999;}
.sp-mobile-menu {
  left: 0;
  position: fixed !important;
  top: 90px;
  width: 100%;
  z-index: 1000;
}
#sp-main-body-wrapper{min-height:400px;}
.homepage #sp-main-body-wrapper{min-height:10px;}

h2{ position:relative; }
h2 span{ position:absolute; top:-220px!important;}
td{ position:relative; }
td span{ position:absolute; top:-220px!important;}

#sp-main-menu ul.level-0 > li > a {font-size: 14px;}


@media screen and (max-width:980px){
#sp-left {padding-top:90px;position:static;height:auto;}
#sp-left .nav {position: static;top:110px;height:auto;}

}
.item-270 {padding-bottom:9px;}
#sp-left .nav {padding:8px;background:#fff;}
#sp-left a {color:#444!important;}
#sp-left a:hover {color:#6dcff6!important;background:#fff;}
.mod-wrapper-menu  .row .span2 {text-align:left;}

.twide  .row{margin-left:0px!important;}

.pdflink {padding-left:26px;}
#sp-left li.parent {padding-bottom:9px;}
#sp-contact-wrapper a:hover {color:#888;}
#sp-footer2 a:hover {color:#888;}
.fbr {position:fixed;bottom:10px;}

@media (min-width:980px) and (max-width:1200px) {
.image-logo{max-width:160px;}
.sub-level {left:-210px!important;}
}

#calcform div {margin-left:20px;}


#calcform {font-family: sans-serif;font-size: 16px;}
#calcform input {line-height: 24px;border:1px solid #999;border-radius: 4px;width:162px;}
.calcicon {width:48px;float:left;padding:2px 6px 0 6px;}
#calcform .form-group {padding:10px;}
#calcform input[type=number]::-webkit-inner-spin-button,
#calcform input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; }
    #calcform .span3 input {width:40px;}



.responsive .sp-mobile-menu {top: 90px;}

@media screen and (max-width:768px){
#sp-main-body-wrapper {margin-top:60px;}
}

@media screen and (max-width:480px){
.leftcol {vertical-align: top;
	display: table-cell;
	width: 36px;}
}
